{
	"350000211_0": "エレクライト纏う少女たち",
	"350000211_1": "「揃ったようだな」",
	"350000211_2": "「立花と小日向の姿が見えないようですが……？」",
	"350000211_3": "「響くんは体調が優れず、\\n　未来くんはその看病をしている」",
	"350000211_4": "「……あのバカ、大丈夫なのか？」",
	"350000211_5": "「誕生日の夜から不調が続いているらしい」",
	"350000211_6": "「だが、そこまで深刻な状況でもないようだ。\\n　しばらくは経過を観察していくつもりだ」",
	"350000211_7": "「……わかったわ。\\n　それで、並行世界の消滅に関する調査の方はどうなの？」",
	"350000211_8": "「持ち帰ってもらったいくつかの部品――」",
	"350000211_9": "「お前たちが会敵したという機械のような怪物と、大破していた\\n　球状の巨大装置について、解析を進めている」",
	"350000211_10": "「しかし調べれば調べるほど、我々のレベルでは\\n　及びもつかない<ruby=オーバーテクノロジー>超科学技術</ruby>だという事実のみが突きつけられる」",
	"350000211_11": "「そうですか……」",
	"350000211_12": "「スクルドの方の調査はどうだったデス？」",
	"350000211_13": "「我々の結果も似たようなものだ。\\n　だが、わかったこともある」",
	"350000211_14": "「本当ですかッ！？」",
	"350000211_15": "「あの機械の怪物の名は『レーベンガー』。とある並行世界で、\\n　怪物に襲われ生き延びた人物から聞き出した」",
	"350000211_16": "「怪物と共に現れた謎の少女が、そう呼称していたそうだ。\\n　その少女も怪物と共に消えてしまったそうだがな」",
	"350000211_17": "「それって……」",
	"350000211_18": "「結局、何もわからなかったってことじゃないッ！」",
	"350000211_19": "「そうでもないさ。\\n　名前があるのならば、名付けた者がいるということだ」",
	"350000211_20": "「ああ。<ruby=オーバーテクノロジー>超科学技術</ruby>とはいえ、\\n　少なくとも人工物だという見当はつけられる」",
	"350000211_21": "「つまり、それを作ってこじゃれた名前をつけた誰かさんが、\\n　この事件の黒幕かもしれないってことか」",
	"350000211_22": "「漠然としてたデスけど、裏に誰かがいるってわかっただけで\\n　なんだか解決できる気がしてきたデスッ！」",
	"350000211_23": "「確かに、そう考えると一歩前進だな」",
	"350000211_24": "「問題は、それが誰かということですね……ッ！」",
	"350000211_25": "「……ねえ調、ツクヨミは何かを知ってそうだったのよね？\\n　あの装置の破片を見た時に、反応してたんでしょ？」",
	"350000211_26": "「うん……。でも、こっちから聞いても全然応えてくれなくて。\\n　月が出てないと……って前に言ってたから、そのせいかも」",
	"350000211_27": "「ツクヨミ……八尺瓊勾玉に宿るもの……。\\n　こちらはこちらで、謎の存在だな」",
	"350000211_28": "「力を貸してくれたりだんまりしたり、\\n　不思議なやつデスね」",
	"350000211_29": "「そうだね。世界蛇との戦いの時に力を\\n　貸してくれたし、わたしたちの敵ではないと思うんだけど……」",
	"350000211_30": "「だが、そんな気まぐれを頼りにするわけにもいかんな」",
	"350000211_31": "「俺たちは引き続き、訪れたことのある並行世界の巡回と調査を\\n　進める。必要に合わせて調査対象の並行世界も増やすつもりだ」",
	"350000211_32": "「よろしく頼む。スクルドは異変が起きている並行世界がないか、\\n　探査の範囲を広げよう」",
	"350000211_33": "「レーベンガーやそれを使役する者を発見したら、\\n　すぐに連絡する」",
	"350000211_34": "「ああ。\\n　その時は協力させてくれ」",
	"350000211_35": "「ううう……、なんだか緊張してきちゃったデスッ！」",
	"350000211_36": "「切ちゃん……、だいじょうぶだいじょうぶ……」",
	"350000211_37": "「今から緊張しすぎても持たないわ。\\n　本当の戦いは敵の姿が見えてからだもの」",
	"350000211_38": "「そうデスね……ッ！\\n　まずは隠れてる誰かさんを見つけるデスッ！」",
	"350000211_39": "「作戦詳細については、追って通達する。\\n　各自準備を整えつつ待機してくれ」",
	"350000211_40": "「了解（デス）ッ！」"
}